pci_osc_support_set
Prev | PCI Support Library | Next

## Name

pci_osc_support_set — register OS support to Firmware

## Synopsis

`acpi_status pci_osc_support_set (` | u32 | flags`)`;

## Arguments

`flags`

  OS support bits

## Description

Update OS support fields and doing a _OSC Query to obtain an update from Firmware on supported control bits.

Prev | Up | Next
pci_stop_bus_device | Home | pci_osc_control_set